@charset "utf-8";
/* CSS Document */

/* Typograpy Styles */

h1, h2, h3, h4, h5, h6 {
	font-family: "Adobe Song Std L";
	color: #DCDBC0;
	padding-right: 5%;
	padding-left: 5%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 27px;
}

.center-headline {
	text-align: center;
	font-size: 36px;
	color: #DCDBC0;
	font-weight: normal;
	font-family: "Nueva Std";
}


.center-paragraph {
	text-align: center;
	font-family: "Nueva Std";
	font-size: x-large;
}

.center-paragraph_a {
	text-align: center;
	font-family: "Nueva Std";
	font-size: 18px;
	font-style: normal;
}

p {
	font-family: "Adobe Song Std L";
	font-size: 18px;
	line-height: 24px;
	color: #DCDBC0;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-right: 5%;
	padding-left: 5%;
}
#main_text ul {
	font-family: "Nueva Std";
	font-size: 18px;
	color: #DCDBC0;
	text-align: justify;
}


a img { border:0; } /* Removes default border browser places around images that are links */

a:link {
	color: #EBCB14;
	text-decoration: none;
}
a:visited {
	color: #AB9518;
	text-decoration: none;
}
a:hover {
	color: #EBCB14;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

/* End Typography */

body {
	font-family: "Adobe Song Std L";
	font-size: 16px;
	color: #FFFFCC;
	background-color: #00003E;
}

#top_container {
	width: 1024px;
	height: auto; /* Top, Right, Bottom, Left */
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font: castellar;
}

#top_container div {
	font-family: "Nueva Std";
	font-size: 21px;
	font-stretch: expanded;
	color: #DCDBC0;
}

#wrapper {
	width: 1024px;
	height: auto;
	background-color: #00003E;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-repeat: repeat;
}
#wrapper #sample_content {
	width: 720;
	height:auto;
}


	


#main_content {
	background-color: #00003E;
	height: auto;
	min-height: 760px;
	width: 1024px;
	margin: 0px;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	color: #C60;
}

#main_content #photo_holder {
	text-align: center;
	width: 600px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}


/* Tracy - the style below is for default sized photos on your pages above the header */


#main_content #photo_holder img {
	width: 80%;
	height: auto;
}
/* Tracy - the style below is for full sized photos on your pages above the header */

#main_content #large_photo_holder img {
	width: 100%;
	height: auto;
}

#main_text {
	width: 90%;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 5%;
	background-color: #00003E;
	font-family: "Nueva Std";
	font-size: 42px;
}

#event td {
	width:33%;	
}

#event td img {
	width:100%;
	height:auto;	
}

#coorespondance td {
	width: 25%,25%,50%;
	font-size: 24px;
}

#coorespondance td img {
	width:100%;
	height:auto;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font size: 16px;
		
}
#sample td {
	width:50%;	
}

#sample td img {
	width:100%;
	height:auto;	
}

#verse {
	font-family: "Nueva Std";
	font-size: 24px;
	color: #DCDBC0;
	font-stretch: expanded;
}


#main_content #main_text a b {
	font-family: "Adobe Song Std L";
	font-size: 14px;
	font-style: oblique;
	color: #FFF;
}
#calendar {
	float: left;
	height: auto;
	width: 250px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#table {
	width:720;
	height:auto;
}.news_feed {
}
.news_feed {
	font-family: "Arial Black", Gadget, sans-serif;
	text-align:center;
}